* {
	margin: 0px;
	padding: 0px;
}


body {
	font-size: 0.95em;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px;
    text-align: center;
	font-family: Meiryo, "メイリオ", Verdana, "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;	
	background: url(../images/bg_body.jpg)}


html {
	width: 100%;
	height: 100%;
	background: url(/shop/item/mpantry/design/img01/bg_body.jpg) left top;}


P{
clear:both;
margin:10px 0 0 0;
padding:0;
}
.style1 {font-size: small}

.catino{
font-size:90%;
color:#006600;
text-align:left;
line-height:120%;

}

.iframe{
margin:0 10px 5px 30px;
}

.m30{margin:10px 0 0 30px;
font-weight:bold;}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding:0;
	background-color:#FFFFFF;
}

#facebooklike {
	float:right;
	width: 250px;
	margin: 0;
	padding:5px;
	background-color:#FFFFFF;
}

#hadder_top {
width: 1000px;
height:625px;
margin: 0 auto;
padding: 0;
}

#hadder {
width: 1000px;
height:365px;
margin: 0 auto;
padding: 0;
}

#hadder h1{
margin: 0;
padding: 0;
}


#menu {
width: 1000px;
height:150px;
background-image:url(../images/hadder.jpg);
background-repeat:no-repeat;
margin: 0 auto;
padding: 0;
i
}


#content {
clear:both;
width: 1000px;
height:auto;
margin: 0 auto;
padding: 0;
text-align:left;
background-color:#FFFFFF;
}

#content h2{
clear:both;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
margin:10px;
color: #FFFFFF;/* 文字色 */
position: relative;
padding: 0.8em 0.5em;
border-left: 15px solid #69A700;/* 線 */
background: -webkit-linear-gradient(10deg, rgb(-10, 100, 34), rgb(214, 255, 44));
background: linear-gradient(10deg, rgb(-10, 100, 34), rgb(214, 255, 44));
}



#footer {
clear:both;
width: 1000px;
height:250px;
margin: 0 auto;
padding: 0;
background-image:url(../images/footer.jpg);
background-repeat:no-repeat;
}

#footer P{
clear:both;
margin:0px;
padding:0px;
}

#footer .copyright{
margin:140px 0px 0px 0px;
background-color:#BCAD98;
padding:0px;
font-size:86%;
}



#content_right {
width: 680px;
float:right;
text-align:left;
margin: 0px 30px 0 10px;
padding: 0px;
border-style: solid;
border-width: 0px;
border-color:#CCCCCC;
}

#content_right P{
margin: 5px 10px 5px 10px;
padding: 0px;
border-style: solid;
border-width: 0px;
}

#content_right h2{
background-image:url(../images/h2_bg02.jpg);
font-size:1.3em;
text-align:left;
color:#FFFFFF;
margin:5px 0px 10px 0px;
padding:5px 10px;
border-left:2px solid #D5E1A4;
border-bottom:2px solid #D5E1A4;
border-right:2px solid #D5E1A4;
border-top:1px solid #D5E1A4;
background-color:#75A803;
}



#content_right h3 {
background-image:url(../images/h3_bg01.jpg);
font-size:1.2em;
color:#006600;
margin:10px 0px;
padding:8px 5px 3px 5px;
border-left:8px solid #D5E1A4;
border-bottom:1px solid #D5E1A4;
border-right:1px solid #D5E1A4;
border-top:1px solid #D5E1A4;
background-color:#D9EAC3;
}

#content_right h4 {
width:auto;
background-image:url(../images/h4_bg02.jpg);
text-align:left;
font-size:1.1em;
color:#D93552;
margin:10px 0px 10px 15px;
padding:5px 5px 5px 10px;
border-left:8px solid #D9271B;
border-bottom:1px solid #CCCCCC;

}

#content_right h5 {
width:auto;
background-image:url(../images/list_menu.jpg);
background-repeat:no-repeat;
text-align:left;
font-size:1.1em;
color:#D93552;
margin:5px 10px 10px 10px;
padding:5px 30px;
border-bottom:1px solid #CCCCCC;

}





#content_left {
width: 240px;
float:left;
text-align:center;
font-size:x-large;
margin: 0px 0px 0px 10px;
padding: 0px;
border-style: solid;
border-width: 0px;
border-color:#CCCCCC;
}

#content_left_arekore {
width: 240px;
float:left;
text-align:left;
font-size:medium;
margin: 0px 0px 0px 10px;
padding: 0px;
border-style: solid;
border-width: 0px;
border-color:#CCCCCC;
}

#content_left_arekore li{
margin:0 0 0 20px;
}


.pan {
background-image:url(../images/list_t.jpg);
background-position:left top;
background-repeat:no-repeat;
padding:20px 0 20px 60px;

}


.gototop{
clear:both;
text-align:right;
margin:25px 25px 10px 10px;
font-size:90%;
}

.float_r{
float:right;
margin:0;
padding:10PX 10px 0 20px;
}

.float_l{
	float: left;
	margin: 0px;
	padding:0 10px 0 0;
}

.float_topl{
float:left;
margin:5px;
}
.clear{clear:both;}

.right{
clear:both;
text-align:right;
}



/*--- 写真段組み　----*/

#photo{
	width:320px;
	padding:5px 0px 5px 20px;
	float:left;
	}

#photo img{padding:0;}

#photol{
	width:640px;
	padding:5px 0px 5px 20px;
	float:left;
	}
	
#photo_apple {
width: 410px;
float:right;
text-align:center;
font-size:small;
color:#006600;
margin: 5px;
padding: 0px;
border-style: solid;
border-width: 0px;
border-color:#CCCCCC;
}
/*--------------------*/



#content_left_arekore ol{margin:0px;}
#content_left_arekore ul{margin:0px;}

#content_left_arekore .list01{
text-decoration:none;
color:#006600;
list-style-type:none;
background-image:url(../images/menu_bg3.jpg);
background-position:left top;
background-repeat:no-repeat;
font-size:0.9em;

margin:0px 0px 0px 0px;
padding:10px 0px 4px 30px;}

#content_left_arekore .list01b{
text-decoration:none;
color:#9D2531;
list-style-type:none;
background-image:url(../images/menu_bg3b.jpg);
background-position:left top;
background-repeat:no-repeat;
font-size:0.9em;
font-weight:600;
margin:0px 0px 0px 0px;
padding:10px 0px 4px 30px;}

#content_left_arekore .list02{
color:#006600;
list-style-image:url(../images/list_menu2.jpg);
font-size:0.9em;
font-weight:400;
margin:2px 0px 0px 30px;
padding:4px 5px 0px 0px;}


#content_left_arekore a{
text-decoration:none;
}

#group-list li {
float: left;
margin:5px 5px 5px 50px;
}

.red{
color:#FF0000;
}



*****　スライドショー　****/
#stage {
    position: relative;
    width: 1000px;
    height:460px;
    margin: 0 auto;
}
#photo0,#photo1,#photo2,#photo3,#photo4,#photo5,#photo6 {
    position: absolute;
    width: 1000px;
    height: 460px;
}
#photo0 img,#photo1 img,#photo2 img,#photo3 img,#photo4 img,#photo5 img,#photo6 img {
    opacity:0;
    -moz-animation: imgTrans 42s infinite;
    -webkit-animation: imgTrans 42s infinite;
    animation: imgTrans 42s infinite;
}
#photo0 img {
    -moz-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
#photo1 img {
    -moz-animation-delay: 6s;
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
#photo2 img {
    -moz-animation-delay: 12s;
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
#photo3 img{
    -moz-animation-delay: 18s;
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}
#photo4 img {
    -moz-animation-delay: 24s;
    -webkit-animation-delay: 24s;
    animation-delay: 24s;
}
#photo5 img {
    -moz-animation-delay: 30s;
    -webkit-animation-delay: 30s;
    animation-delay: 30s;
}
#photo6 img {
    -moz-animation-delay: 36s;
    -webkit-animation-delay: 36s;
    animation-delay: 36s;
}
#frame {
    width: 1000px;
    height: 460px;
    position: relative;
    overflow: hidden;
}
@-webkit-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; }
 100% { opacity:0; }
}
@-moz-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; }
 100% { opacity:0; }
}
@keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 20% { opacity:1; }
 25% { opacity:0; }
 100% { opacity:0; }
}

